Sector Name: NRSP - Bug #1317

NRSP-->2nd form-->Fill form-->save & validate-->go with edit-->after save & validate provide value in
complete form gets disappear (means inputted value get reset)

02/28/2022 06:39 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Immediate Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Fill form-->save & validate-->go with edit-->after save & validate provide value in complete form gets disappear

(means inputted value get reset)
History

#1 - 02/28/2022 07:16 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/02/2022 05:58 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
